* {
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
  color: #fff;
}

body {
  margin: 0;
  display: flex;
  background: rgb(203, 203, 203);
  background: linear-gradient(
    90deg,
    rgba(203, 203, 203, 0.3) 0%,
    rgba(121, 121, 121, 0.9) 56%,
    rgba(223, 223, 223, 1) 100%
  );
}

.block {
  position: absolute;
  top: 28%;
  left: 40%;
  width: 210px;
  height: 270px;
}

.block.black {
  background-color: black;
}

.block.black:before {
  content: '';
  position: absolute;
  top: 10%;
  left: 35%;
  width: 300px;
  height: 134px;
  background: url('../assets/cloud.png');
}

.arrows {
  display: inline-flex;
  position: absolute;
  top: 30%;
  left: -42px;
  box-shadow: -3px 3px 0px rgba(0, 0, 0, 0.15);
}

.arrow {
  width: 42px;
  height: 42px;
  background: url('../assets/arrow.png') 0 0 / contain no-repeat;
  background-color: rgba(255, 255, 255, 0.25);
}

.arrow.left {
  transform: rotateZ(180deg);
}

.block.white {
  width: 240px;
  height: 150px;
  background-color: rgba(255, 255, 255, 0.2);
  top: 50%;
  left: 47%;
  z-index: -1;
  box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.15);
}

.circle {
  position: absolute;
  top: 60%;
  left: 40%;
  width: 50px;
  height: 50px;
  box-shadow: 6px 11px 19px rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  background: rgb(203, 203, 203);
  background: radial-gradient(
    at top,
    rgb(121 121 121) 0%,
    rgb(0 0 0) 80%
  );
}
